[Forgot Password]
Login  Register Subscribe

23631

 
 

126173

 
 

98218

 
 

909

 
 

79224

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-4137

Date: (C)2008-09-24   (M)2017-10-04 


PHP remote file inclusion vulnerability in footer.php in PHP-Crawler 0.8 allows remote attackers to execute arbitrary PHP code via a URL in the footer_file parameter.

CVSS Score: 7.5Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
BID-31217
EXPLOIT-DB-6475
ADV-2008-2610
http://www.securityfocus.com/bid/31217/exploit
phpcrawler-footer-file-include(45213)

CWE    1
CWE-20

© 2013 SecPod Technologies